boost::geometry::single_tag Struct Reference

For single-geometries (point, linestring, polygon, box, ring, segment) More...

Inheritance diagram for boost::geometry::single_tag:

## Detailed Description

For single-geometries (point, linestring, polygon, box, ring, segment)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK